html {
	height: 100%;
	overflow-y: scroll;
}
body {
	font-family: 'Lato', Arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight:400;
	color: #333;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	line-height: 1.5em;
	overflow-x: hidden;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin: 0px;
	padding: 0px;
}
a {
	color: #009ddc;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
input {
    border-radius: 0;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#headerwrap_div {
	background-color: #009DDC;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 97px;
	position: fixed;
	width: 100%;
	z-index: 100;
}
#header_div {
	margin: auto;
	width: 1000px;
	max-width:100%;
}
#mobileheaderwrap_div{
	position: static;
	top:0px;
	z-index: 999;
	width: 100%;
	display: none;
}
.mobilemenubtn{
	position:absolute;
	top:30px;
	right:30px;
	z-index:9999;
	display:none;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	overflow: hidden;
	overflow-y: auto;
	position: fixed;
	top: 88px;
	width: 100%;
	right: -100%;
	display: none;
	z-index: 99;
	background-image: url(../images/trans_black.png);
	background-repeat: repeat;
}
#mobilenav_div a {
	color: #FFF;
	background-color: #93BC36;
	width: 100%;
	display: block;
	text-align: center;
	height: 14px;
	text-decoration: none;
	padding-top: 22px;
	padding-bottom: 18px;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;
	background-image: url(../images/mobilenava_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#mobilenav_div a:hover {
	background-color: #6C2334;
}

#logo_nav_holder_div {
	position: relative;
}
#navwrap_div {
	height: 44px;
	width: 480px;
	position: absolute;
	z-index: 10;
	top: 44px;
	right: 0px;
}
#navwrap_div_2 {
	height: 44px;
	width: 557px;
	position: absolute;
	z-index: 99999;
	top: 44px;
	right: -15px;
}
#nav_div {
	float: right;
	clear: right;
	margin-right: 27px;
	margin-top: 77px;
	text-align: right;
}
#nav_ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.nav_li  {
	background-color:#0083C3;
	padding-top: 14px;
	white-space: nowrap;
	font-size: 14px;
	line-height: 14px;
	color:#FFF;
	display: block;
	text-align: center;
	float: left;
	font-weight: 700;
	padding-right: 12px;
	padding-left: 12px;
	height: 30px;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.nav_li:hover {
	background-color:#97C149;
	background-image:none;
	cursor: pointer;
}
.navli_at {
	background-color:#97C149;
	padding-top: 14px;
	white-space: nowrap;
	font-size: 14px;
	line-height: 14px;
	color:#FFF;
	display: block;
	text-align: center;
	float: left;
	font-weight: 700;
	padding-right: 12px;
	padding-left: 12px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.intnav_li{
	padding-top: 9px;
	height:35px;
}
#logo_img {
	position: absolute;
	z-index: 99999;
	left: 0px;
	top: 0px;
}
.translation-icons{
	position: absolute;
	top:5px;
	right:30px;
	z-index:9999;
}

#google_translate_element{
	display:none;
}
#headerpics_div {
	height: 88px;
	width: 575px;
	overflow: hidden;
	max-width:100%
}


.rhnav_div{
	float: right;
	width: 20%;
	height: 324px;
	background-image: url(../images/rhnav_bg.png);
	background-position: left top;
	background-repeat: repeat-y;
}
.rhnav2_div{
	float: right;
	width: 20%;
	margin-top: -100px
}
.rhnavinner_div{
	padding-top:16px;
	padding-right:15px;
	text-align:center;
}
.rhnavimg_div{
	text-align:center;
}
.rhnavimg_div img{
	max-width:80%;
	height:auto;
}

#homeslides_div {
	height: 324px;
	width: 932px;
	overflow: hidden;
	z-index:10;
	max-width:100%;
}
#pageslides_div {
	height: 324px;
	width: 77%;
	overflow: hidden;
	float: left;
	z-index:10;
}

.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}


#contenthead_div {
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 32px;
	padding-top: 88px;
	background-color: #FFF;
	width: 100%;
}
#callouts_anim {
	width: 100%;
	overflow: hidden;
}
.callout_div {
	width:33%;
	float:left;
}
.callout_div img {
	width:100%;
	height:auto;
}
.callout_div img.calloutclassic_img {
	width:35%;
	height:auto;
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:9999;
}

.contentwrap_div {
	background-image: url(../images/content_bg.jpg);
	background-repeat: repeat;
	width: 100%;
}
.content_div {
	margin: auto;
	width: 968px;
	padding-left: 32px;
	padding-bottom: 45px;
	max-width:95%;
}
.contentwrap_div2 {
	background-image: url(../images/eventsbg.jpg);
	background-repeat: repeat;
	width: 100%;
}
.content_div2 {
	margin: auto;
	width: 936px;
	padding-left: 32px;
	padding-bottom: 45px;
	padding-right: 32px;
	max-width:95%;
}

.content_div img, .content_div2 img {
	max-width:100%;
	height:auto;
}


.contenttop_div2 {
	background-image: url(../images/dashes.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 38px;
	width: 930px;
}
.contenttop_div3 {
	background-image: url(../images/dashes.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 10px;
	width: 930px;
}
.facebooktop_div {
	background-image: url(../images/dashes.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 28px;
	width: 930px;
	max-width:100%;
}
.facebookbottom_div {
	background-image: url(../images/dashes.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 28px;
	width: 930px;
	clear: both;
	margin-top: 15px;
}
#calendar_div {
	/*background-image: url(../images/calendarbg.jpg);
	background-repeat: no-repeat;
	background-size:contain;*/
	margin: auto;
	padding-top: 6%;
	padding-left: 7%;
	padding-right: 7.5%;
	padding-bottom: 6%;
	width:85.5%;
}

#calendar_div iframe {
	width:100%;
}
.content_div iframe, .content_div2 iframe{
	max-width:100%;
}

.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




#footerhead_div {
	background-image: url(../images/footerehead.jpg);
	background-repeat: repeat;
	height: 9px;
}
#footer_div {
	margin: auto;
	width: 968px;
	padding-left: 32px;
	padding-top: 55px;
	padding-bottom: 19px;
	max-width: 90%;
}
.small {
	font-size: 10px;
}
.heading {
	font-size: 28px;
	font-weight: 700;
	color: #005192;
}
.subhead {
	font-size: 20px;
	font-weight: 700;
	color: #005192;
	line-height: 30px;
}
.bold {
	font-weight: 700;
}

.bluebold {
	font-weight: 700;
	color: #005192;
}

.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	padding-right: 7px;
	padding-bottom: 7px;
}
.pic_alignleft2 {
	float: right;
	padding-right: 18px;
	padding-bottom: 7px;
	max-width:45%;
}
.pic_alignright {
	float: right;
	padding-left: 7px;
	padding-bottom: 7px;
}
.textbox_2col {
	color: #333;
	width: 46%;
	padding-top: 21px;
	float: left;
	margin-right: 4%;
}
.textbox_2col_nohead {
	color: #333;
	width: 45%;
	float: left;
	padding-top: 21px;
}
.textbox_3col {
	color: #333;
	width: 29%;
	padding-top: 21px;
	float: left;
	padding-right: 4%;
}
.textbox_3colx2 {
	color: #333;
	width: 67%;
	padding-top: 21px;
	float: left;
}
.title_div {
	clear: both;
	font-size: 28px;
	font-weight: 700;
	color: #005192;
	padding-top: 30px;
}
#hometext {
	font-size: 16px;
	color: #333;
	width: 30%;
	padding-top: 30px;
	clear: both;
}
#newstext {
	color: #333;
	padding-top: 30px;
	clear: both;
}
#contacttext {
	font-size: 16px;
	color: #333;
	padding-top: 55px;
	clear: both;
}
#blogholder_div {
	margin: auto;
	width: 1000px;
}
#fbblogbutton_div {
	position: relative;
}
#fbblogbutton_img {
	position: absolute;
	right: 30px;
	z-index: 10;
	top: -24px;
}
#blog_button2{
	margin-left: -70px;
}
#sitemapwrap_div {
	float: left;
	width: 80%;
}
.sitemap_div {
	font-size: 13px;
	color: #FFF;
	float: left;
	padding-right: 25px;
	max-width: 130px;
}
.sitemap_ttl {
	font-size: 14px;
	font-weight: 900;
	color: #FFF;
}
.sitemap_div a {
	color: #FFF;
}
.sitemapclear{
	display:none;
}
#footer2_div {
	margin-top: 37px;
	padding-top: 13px;
	background-image: url(../images/dashes_white.png);
	background-repeat: repeat-x;
	background-position: center top;
	font-size: 11px;
	color: #FFF;
}
#footer2_div a {
	color: #FFF;
}
#siteby_div {
	float: right;
}#footeradvet_img {
	float: right;
	margin-right: 20px;
	margin-top: 18px;
}
#homecalloutsholder_div {
	position: relative;
	width:100%;
}
#homecallouts_div {
	overflow: hidden;
	position: absolute;
	z-index: 90;
	height: 223px;
	width: 630px;
	top: -57px;
	right: 25px;
}
#callouts_table{
	width:100%;
}


#rhnav {
	float: left;
	margin-left: 30px;
}
.newsintro_div {
	padding-right: 2%;
	width: 30%;
	float:left;
}

.news_div {
	padding-left: 2%;
	background-image: url(../images/vdashes.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 40%;
	float:left;
}


.ptaintro_div {
	padding-right: 2%;
	width: 30%;
	float:left;
}

.pta_div {
	padding-left: 2%;
	background-image: url(../images/vdashes.png);
	background-repeat: repeat-y;
	background-position: left top;
	width: 30%;
	float:left;
}

.news_div3 {
	padding-right: 2%;
	padding-left: 2%;
	width: 20%;
	float:left;
}
.minutes_div{
	background-image: url(../images/pdf.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.minute_div{
	width:23%;
	margin-right:2%;
	height:60px;
	float:left;
	margin-bottom:10px;
}
.facebooktext_div{
	padding-right:300px;
}

.sub_fld {
	height: 39px;
	width: 196px;
	margin-top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:transparent;
	background-image: url(../images/fld_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
}
.sub_fld2 {
	height: 39px;
	width: 49px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:transparent;
	background-image: url(../images/fld_bg2.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	padding-right: 10px;
}
.orange {
	color: #F60;
}
.green {
	color: #090;
}
.red {
	color: #dc0a00;
}
#subscribe_div {
	min-height:260px;
	height:auto !important;
	height: 260px;
	
	
}
.downloadpdf {
	font-size: 18px;
	color: #dc0a00;
}
#fb_boy_img {
	position: absolute;
	z-index: 10;
	top: -60px;
	right: 15px;
}
.meaningstext_div {
}
#housespic {
	float: right;
	margin-right: 4%;
	width:46%;
	height:auto;
	margin-top: 20px;
}
.sportterms_div {
	background-color:#97C149;
	padding-top: 14px;
	white-space: nowrap;
	font-size: 20px;
	line-height: 20px;
	color:#FFF;
	display: block;
	text-align: center;
	font-weight: 700;
	height: 32px;
	width: 138px;
}

.sportheadrow_div {
	font-size: 14px;
	font-weight: 700;
	background-image: url(../images/trans_green.png);
	background-repeat: repeat;
}

.sportheadrow_div .sportdetinner_div {
	padding: 3px 3px 3px 10px;
}


.sport1_div{
	font-weight: 700;
	width:20%;
	float:left;
}
.sport2_div{
	width:15%;
	float:left;
}
.sport3_div{
	width:25%;
	float:left;
}
.sport4_div{
	width:20%;
	float:left;
}
.sport5_div{
	width:20%;
	float:left;
}
.sportrow_div{
	
}
.sportrow_div2{
	background-image: url(../images/trans_blue.png);
	background-repeat: repeat;
}

.sportrow_div .sportdetinner_div, .sportrow_div2 .sportdetinner_div  {
	padding: 10px 6px 10px 10px;
}


.sportttl_span{
	display:none;
	font-weight:700;
}


.staffheadrow_div {
	font-size: 14px;
	font-weight: 700;
	background-image: url(../images/trans_green.png);
	background-repeat: repeat;
}

.staffheadrow_div .staffdetinner_div {
	padding: 3px 3px 3px 10px;
}


.staff1_div{
	font-weight: 700;
	width:20%;
	float:left;
}
.staff2_div{
	width:20%;
	float:left;
}
.staff3_div{
	width:20%;
	float:left;
}
.staff4_div{
	width:30%;
	float:left;
	word-wrap:break-word;
}
.staff5_div{
	width:10%;
	float:left;
}
.staffrow_div{
	
}
.staffrow_div2{
	background-image: url(../images/trans_blue.png);
	background-repeat: repeat;
}

.staffrow_div .staffdetinner_div, .staffrow_div2 .staffdetinner_div  {
	padding: 10px 6px 10px 10px;
}


.staffttl_span{
	display:none;
	font-weight:700;
}


.bot1_div{
	font-weight: 700;
	width:30%;
	float:left;
}
.bot2_div{
	width:35%;
	float:left;
}
.bot3_div{
	width:35%;
	float:left;
	word-wrap:break-word;
}

.download1_div{
	font-weight: 700;
	width:10%;
	float:left;
}
.download2_div{
	width:70%;
	float:left;
}
.download3_div{
	width:20%;
	float:left;
}

.meeting1_div{
	font-weight: 700;
	width:10%;
	float:left;
}
.meeting2_div{
	width:10%;
	float:left;
}
.meeting3_div{
	width:40%;
	float:left;
}
.meeting4_div{
	width:20%;
	float:left;
}
.meeting5_div{
	width:20%;
	float:left;
}

.int1_div{
	font-weight: 700;
	width:25%;
	float:left;
}
.int2_div{
	width:25%;
	float:left;
}
.int3_div{
	width:25%;
	float:left;
}
.int4_div{
	width:25%;
	float:left;
	word-wrap:break-word;
}


.mainpic {
	float: left;
}
#keepexp_img {
	position: absolute;
	top: -100px;
	right: 0px;
	z-index: 30;
}

.bodycontent_div {
	padding-right: 20px;
}
.principalpic_div {
	float: right;
	margin-right: 10px;
	margin-top: 24px;
	padding: 32px 32px 39px;
	background-image: url(../images/principalpic_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 22%;
	background-size: cover;
}

.vidcallout_div{
	float: right;
	margin-right: 10px;
	padding-top: 24px;
	text-align:center;
	width:30%;
	color:#005192;
}

.vidcallout_div p{
	text-align:left;
	padding-left:10px;
	display:block;
	max-width:180px;
	margin:auto;
}


.staffttl_div {
	background-color:#97C149;
	padding-top: 14px;
	white-space: nowrap;
	font-size: 20px;
	line-height: 20px;
	color:#FFF;
	display: block;
	font-weight: 700;
	height: 32px;
	width: 138px;
	padding-left: 11px;
}

.staffcat_ttls {
	float:left;
	height: 32px;
	min-width: 138px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #000;
	background-image: url(../images/trans_green.png);
	background-repeat: repeat;
	padding-top: 15px;
	padding-left: 11px;
	padding-right: 11px;
}
.botttl_div {
	background-color:#97C149;
	padding-top: 14px;
	white-space: nowrap;
	font-size: 20px;
	line-height: 20px;
	color:#FFF;
	display: block;
	font-weight: 700;
	height: 32px;
	padding-left: 11px;
	width: 210px;
}
.intconttl_div {
	background-color:#97C149;
	padding-top: 14px;
	white-space: nowrap;
	font-size: 20px;
	line-height: 20px;
	color:#FFF;
	display: block;
	font-weight: 700;
	height: 32px;
	padding-left: 11px;
	width: 400px;
}


#blogswrap_div {
}
#blogs_div {
	background-image: url(../images/blogs_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 32px;
	padding-left: 25px;
	padding-top: 29px;
	min-height: 955px;
	height: auto !important;
	height: 955px;
	background-size: 100% auto;
}
.blogentry_div {
	background-image: url(../images/dashes.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 10px;
	padding-bottom: 21px;
	margin-bottom: 16px;
}
.blog_ttl {
	font-size: 18px;
	font-weight: 700;
	color: #97C149;
	padding-bottom: 10px;
}
.blogentry_ttl {
	font-size: 16px;
	font-weight: 700;
	color: #005192;
}
#meanings_logo {
	float: right;
}
.modeltext_div{
	float:left;
	width:28%;
}
#meanings_model_div {
	position:relative;
	background-image: url(../images/meanings_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:cover;
	width:70%;
	float:right;
}
#meanings_models {
	width: 100%;
	height:auto;
}
#meaning1,#meaning2,#meaning3,#meaning4,#meaning5 {
	position: absolute;
	z-index: 10;
	width:33%;
	height:auto;
}
#meaning1 {
	top: 53%;
	left: -2%;
}
#meaning2 {
	top: 16%;
	left: 0%;
}
#meaning3 {
	top: -2%;
	left: 33%;
}
#meaning4 {
	top: 16%;
	right: 0%;
}
#meaning5 {
	top: 53%;
	right: -2%;
}
ol {
	padding-left: 22px;
}
.mailchimpfld_div {
	width: 100%;
	height: 39px;
	background-image: url(../images/mailchimp_fld_div_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 11px;
	background-size:contain;
}
.mailchimp_img{
	margin-top:11px;
}
.mailchimp_fld {
	margin-left: 10%;
	width: 80%;
	height: 38px;
	border-style: none;
	background-color: transparent;
	font-size: 14px;
	line-height: 36px;
	outline: none;
}
.mailchimpcheckboxes_div{
	margin-top:20px;
}
.mailchimpcheckboxes_div a{
	display: block;
	width: auto;
	padding-left: 35px;
	color: #333;
	text-decoration: none;
	font-size: 12px;
	height: 23px;
	padding-top: 6px;
	background-image: url(../images/checkbox_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.mailchimpcheckboxes_div a.even{
	float:right;
}

.mailchimpcheckboxes_div a.a_checked{
	background-image: url(../images/checkboxat_bg.png);
}
.news_checkbox{
	display:none;
}
.videoclose_img{
	float:right;
	margin-right:-30px;
	margin-top:-30px;
	cursor:pointer;
}
.jqmWindow {
	max-width:80%;
}
.jqmWindow iframe {
	width:600px;
	height:380px;
	max-width:100%;
}
.textnarrow_div{
	max-width:650px;
	padding-top:60px;
}
.storewrap_div{
	max-width:800px;
	padding-top:60px;
}

.storename_div{
	float:left;
	width:242px;
}
.storeroom_div{
	float:left;
	width:15%;
	margin-left:1%;
}
#storepayments_div{
	float:right;
	width:45%;
	min-height:350px;
}

.storettl{
	font-size: 16px;
	font-weight: 700;
	color: #005192;
	line-height: 17px;
	padding-bottom:10px;
}
.subtotalttl{
	font-size: 16px;
	font-weight: 700;
	color: #005192;
	line-height: 17px;
	padding-top:31px;
}

.storefldwrap_div {
	width: auto;
	height: 39px;
	background-image: url(../images/store_fldwrap_div_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 11px;
}


.storefld_div {
	width: 90%;
	height: 39px;
	background-image: url(../images/store_fld_div_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.storeroomfld_div {
	display:inline-block;
	width: 39px;
	height: 39px;
	background-image: url(../images/storeroom_fld_div_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 9px;
	background-size:contain;
}
.storeroom_fld {
	height: 38px;
	width:38px;
	border-style: none;
	background-color: transparent;
	font-size: 14px;
	line-height: 36px;
	outline: none;
	text-align:center;
}

.storepricefld_div {
	display:block;
	width: 89px;
	height: 39px;
	background-image: url(../images/storeprice_fld_div_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 9px;
	background-size:contain;
	margin-left:auto;
	margin-right:auto;
}




.storeprice_fld {
	height: 38px;
	width:79px;
	padding-right:5px;
	padding-left:5px;
	text-align:center;
	border-style: none;
	background-color: transparent;
	font-size: 14px;
	line-height: 36px;
	outline: none;
}
.storesubtotalfld_div {
	display:block;
	width: 89px;
	height: 39px;
	background-image: url(../images/storeprice_fld_div_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 31px;
	background-size:contain;
	margin-left:auto;
	margin-right:auto;
}
.store_fld {
	margin-left: 10%;
	margin-top:3px;
	width: 80%;
	height: 30px;
	border-style: none;
	background-color: transparent;
	font-size: 14px;
	line-height: 34px;
	outline: none;
}
.storecheckboxes_div{
	margin-top:20px;
}
#check_klc{
	display: inline-block;
	width: 29px;
	height: 29px;
	margin-left:3px;
	background-image: url(../images/checkbox_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#check_klc.a_checked{
	background-position: left bottom;
}

.room_select{
	margin-top:20px;
}

#storepayments_div a{
	display: block;
	width: auto;
	padding-left: 35px;
	color: #333;
	text-decoration: none;
	font-size: 12px;
	min-height: 23px;
	padding-top: 6px;
	margin-top:9px;
	background-image: url(../images/checkbox2_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#storepayments_div a.a_checked{
	background-image: url(../images/checkboxat_bg.png);
}
#addtocart{
	float:right;
	margin-top:17px;
	margin-right:6%;
}
.parentfldwrap{
	width:35%;
	margin-right:3%;
	float:left;
}
.summaryfldwrap{
	width:250px;
	float:left;
}

.summarydiv {
	margin-left: 10%;
	padding-top:10px;
	width: auto;
	font-size: 14px;
	line-height: 16px;
	color: #005192;
}
.summaryprice{
	font-weight:700;
}
#addchild{
	float:right;
	margin-top: 11px;
	width:auto;
}
.cartheadwrap_div{
	padding-top: 4%;
	padding-bottom: 8px;
	margin-bottom: 5%;
	border-bottom: 1px solid #666666;
}
.cartheadttl_div{
	float:left;
	font-weight:700;
}
.cartrow_div{
	padding-top:1%;
	padding-bottom:1%;
}

.cartcol_div{
	float:left;
}

.cartname{
	width:20%;
	margin-right:1%;
}
.cartroom{
	width:15%;
	margin-right:1%;
}
.cartpayment{
	width:42%;
	margin-right:1%;
}
.carttotal{
	width:19%;
	margin-right:1%;
}
.cartttl{
	font-weight:700;
	display:none;
}
.cartdelete_img{
	float:right;
	margin-top:4px;
	width:auto !important;
}
.cartbasewrap_div{
	margin-top: 5%;
	border-top: 1px solid #666666;
	padding-top: 6%;
	padding-bottom: 6%;
}
.cartqty_span{
	font-weight: 700;
	color: #005192;
}
.keepshopping_a{
	color:#fff;
	display:block;
	float:left;
	width:25%;
	text-align:center;
	background-color:#004F94;
	font-size:14px;
	line-height:16px;
	padding-top:10px;
	padding-bottom:9px;
}
.checkoutbutton{
	color:#fff;
	display:block;
	float:left;
	width:25%;
	text-align:center;
	background-color:#004F94;
	font-size:14px;
	line-height:16px;
	padding-top:10px;
	padding-bottom:9px;
	border:none;
	cursor:pointer;
	margin:0;
  	-webkit-appearance: none;
  	-webkit-border-radius: 0;
}
.checkoutbutton:hover{
	text-decoration:underline;
}
.cartsubtotal_div{
	float: left;
	width: 50%;
	text-align: right;
	font-size: 14px;
	line-height: 16px;
	padding-top: 10px;
	padding-bottom: 9px;
	background-image: url(../images/transblue.png);
}

.cartsubtotalinner_div{
	padding-right:4%;
}

.checkoutleft_div{
	width: 50%;
	float: left;
	border-right: 1px dashed #999;
}
.checkoutleftinner_div{
	padding-right:10%;
}
.checkoutright_div{
	width: 49%;
	float: left;
}
.checkoutrightinner_div{
	color: #005192;
	padding-left:10%;
}
.paysummary_table{
	margin-top:15px;
}
.paysummary_table td{
	color: #005192;
	padding-top:5px;
	padding-bottom:5px;
}
.paysummary_table td.tablelabel{
	font-weight:700;
}

.cookieerror{
	color: #FF0000;
	padding: 20px;
	border: 1px solid #FF0000;
	text-align: center;
}
.breadcrumbs_div{
	color:#666;
	padding-bottom:16px;
	font-size:12px;
}
.breadcrumbs_div a{
	color:#666;
	text-decoration: underline;
}
.selectroom_p{
	font-style:italic;
	color: #005192;
}
.cart_img{
	position:absolute;
	top: 5px;
	right:160px;
	z-index:9999;
}